Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158152 - lack of shared object files
Summary: lack of shared object files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 06:17 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 13:36:34 UTC


Attachments (Terms of Use)

Description Wei-Lun Chao 2005-05-19 06:17:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:

yelp can't work any more.


Version-Release number of selected component (if applicable):
yelp-2.9.3-6

How reproducible:
Always

Steps to Reproduce:
1.ldd /usr/bin/yelp
2.yelp
  

Actual Results:  libgtkembedmoz.so => not found
libxpcom.so => not found


Additional info:

after updating firefox and mozilla

Comment 1 Ray Strode [halfline] 2005-05-20 13:36:34 UTC
Should be fixed now


Note You need to log in before you can comment on or make changes to this bug.